DSP Builder Version History and Software Requirements

We recommend that you use the most recent version of DSP Builder for development. Table 1 lists the requirements for the different versions of DSP Builder.

Table 1. DSP Builder Version History and Software Requirements

DSP Builder Version Quartus® Prime or
Quartus II Software Version
MATLAB/Simulink Version Additional Notes
16.0 16.0
  • R2016a
  • R2015b
  • R2015a
  • R2014b
  • R2014a
  • R2013b
  • ModelSim* or ModelSim-Intel simulator v10.4d
15.1 15.1
  • R2015b
  • R2015a
  • R2014b
  • R2014a
  • R2013b
  • ModelSim or ModelSim-Intel simulator v10.4b
15.0 15.0
  • R2015a
  • R2014b
  • R2014a
  • R2013b
  • R2013a
  • ModelSim or ModelSim-Intel simulator v10.3d
14.1 14.1
  • R2014b
  • R2014a
  • R2013b
  • R2013a
  • R2012b
  • R2012a
  • ModelSim or ModelSim-Intel simulator v10.3c
14.0 14.0
  • R2014a
  • R2013b
  • R2013a
  • R2012b
  • R2012a
  • ModelSim or ModelSim-Intel simulator v10.1e
13.1 13.1
  • R2013b
  • R2013a
  • R2012b
  • R2012a
  • R2011b
  • R2011a
  • R2010b
  • R2010a
  • ModelSim or ModelSim-Intel simulator v10.1d

13.0 13.0
  • R2013a
  • R2012b
  • R2012a
  • R2011b
  • R2011a
  • R2010b
  • R2010a
  • ModelSim or ModelSim-Intel version 10.1d

12.1 12.1
  • R2012b
  • R2012a
  • R2011b
  • R2011a
  • R2010b
  • R2010a
  • ModelSim or ModelSim-Intel version 10.1
12.0 12.0
  • R2012a
  • R2011b
  • R2011a
  • R2010b
  • ModelSim or ModelSim-Intel version 10.0
11.1 11.1
  • R2011b
  • R2011a
  • R2010b
  • R2010a
  • R2009b
  • ModelSim or ModelSim-Intel version 6.6
11.0 11.0
  • R2011a
  • R2010b
  • R2010a
  • R2009b
  • ModelSim or ModelSim-Intel version 6.6